Anonymous Login
2019-08-19 03:43 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000635v3.0 Release[All Projects] Generalpublic2013-08-28 11:26
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000635: Incorrect % Complete Calculation
Description
Depending on the durations (weightings) of individual tasks, it's possible for the percent calculation to have a "rounding error" and show as 100% even when there are open tasks. Ideally, we should not allow the system to surpass 99.9% if there are any incomplete active tasks.

Details: http://forums.web2project.net/viewtopic.php?t=2750
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001487

caseydk (administrator)

Apparently it's also possible for the rounding to go up to 101% which isn't correct either..

~0002825

caseydk (administrator)

Resolved in v3.0 development
+Notes

-Issue History
Date Modified Username Field Change
2010-11-23 17:01 caseydk New Issue
2010-12-21 12:50 caseydk Note Added: 0001487
2011-02-24 01:10 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-06-25 23:49 caseydk Project v2.4 Release (Closed) => Pending Requests
2013-03-02 23:19 caseydk Project Pending Requests => v3.0 Release
2013-03-03 21:36 caseydk Note Added: 0002825
2013-03-03 21:36 caseydk Status new => resolved
2013-03-03 21:36 caseydk Resolution open => fixed
2013-03-03 21:36 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:26 caseydk Status resolved => closed
+Issue History